 .u-section-1 {
  background-image: url("images/6a7d7e78-d5df-4bc0-a07b-f9a0bb40cf5a.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 60px auto 60px 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 257px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 257px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 41px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 6px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 11px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 887px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 891px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 44px 0 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 7px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 735px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 482px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 665px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 769px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-4 .u-group-elements-1 {
  min-height: 247px;
  margin-top: 7px;
  margin-bottom: 0;
  height: auto;
  width: 1080px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-4 .u-group-elements-2 {
  min-height: 202px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-4 .u-group-elements-3 {
  min-height: 116px;
  height: auto;
  margin-top: 17px;
  margin-bottom: 0;
  width: 1080px;
}

.u-section-4 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-4 .u-group-elements-4 {
  min-height: 69px;
  height: auto;
  width: 1080px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-4 .u-group-elements-1 {
    width: auto;
  }

  .u-section-4 .u-group-elements-3 {
    width: auto;
  }

  .u-section-4 .u-group-elements-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 789px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 787px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-elements-1 {
  min-height: 96px;
  height: auto;
  width: 1140px;
  margin: 17px -27px 0 auto;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-5 .u-group-elements-2 {
  min-height: 94px;
  height: auto;
  width: 1140px;
  margin: 47px -27px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-5 .u-group-elements-3 {
  min-height: 116px;
  height: auto;
  width: 1080px;
  margin: 47px auto 0 27px;
}

.u-section-5 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-5 .u-group-elements-4 {
  min-height: 116px;
  height: auto;
  width: 1140px;
  margin: 33px -27px 0 auto;
}

.u-section-5 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-5 .u-group-elements-5 {
  min-height: 81px;
  height: auto;
  width: 1100px;
  margin: 53px 13px 0 auto;
}

.u-section-5 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-group-elements-2 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-group-elements-3 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-group-elements-4 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-group-elements-5 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-3 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-4 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-5 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 540px;
  }

  .u-section-5 .u-group-elements-3 {
    width: 540px;
  }

  .u-section-5 .u-group-elements-4 {
    width: 540px;
  }

  .u-section-5 .u-group-elements-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-3 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-4 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-5 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 380px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 45px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 335px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Archivo Black";
  text-transform: none;
  margin: 27px 0 0 24px;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  font-family: "Archivo Black";
  text-transform: none;
  margin: 19px 7px 0 17px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 7px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 335px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-text-4 {
  font-size: 3.75rem;
  font-family: "Archivo Black";
  text-transform: none;
  margin: 27px 0 0 12px;
}

.u-section-6 .u-icon-2 {
  padding: 6px;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-family: "Archivo Black";
  text-transform: none;
  margin: 19px 12px 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 7px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 3.4375rem;
    width: 322px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-btn-1 {
    padding: 11px 65px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .u-section-6 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-5 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 39px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 32px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 7px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 40px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    padding: 8px 37px 9px 36px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 43px;
    padding-right: 43px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 19px;
    margin-left: 14px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 14px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 7px;
    margin-right: 7px;
  }
}